package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussBankRegionLkl;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussBankRegionLklMapper {
    int insert(TbPlussBankRegionLkl record);

    int insertSelective(TbPlussBankRegionLkl record);
}